AsterNet Class Library (Sandcastle documentation)

| ManagerConnection RegisterUserEventClass Method

Register User Event Class

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void RegisterUserEventClass(
    	Type userEventClass
    )

    Public Sub RegisterUserEventClass (
    	userEventClass As Type
    )

    public:
    void RegisterUserEventClass(
    	Type^ userEventClass
    )

    member RegisterUserEventClass :
            userEventClass : Type -> unit

#### Parameters

userEventClass
  Type: System
  Type

  [Missing <param name="userEventClass"/> documentation for "M:AsterNET.Manager.ManagerConnection.RegisterUserEventClass(System.Type)"]

See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace